Subject: Ticket Assigned - need escalation refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:50:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  39737781088            12:05 AM, 30th Jun                   Mohamed                   Hi fatima, Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:06 AM, 30th Jun                     hi                    سلام           12:06 AM, 30th Jun                     hi                             12:06 AM, 30th Jun                     hi                    استرجاع المبلغ في الحافظه متى؟           12:07 AM, 30th Jun                     hi                    من تاريخ 20/6/2021           12:07 AM, 30th Jun                     hi                    لحد الان ماتم الاسترجاع           12:08 AM, 30th Jun                   Mohamed                   يرجي العلم ان مدة الارجاع هي من 7-5 ايام عمل من ايتلام المنتجات منك           12:08 AM, 30th Jun                     hi                    تسعة ايام!!!!!           12:09 AM, 30th Jun                   Mohamed                   حسب البيانات فان المنتجات قد تم توصيلها للمخزن           12:09 AM, 30th Jun                   Mohamed                   سيتم رفع طلب للجهات المعنية ليتم ارجاع المبلغ باسرع وقت و سيتم التواصل معكم من خلال البريد الإلكتروني           12:10 AM, 30th Jun                     hi                    بطيئة معاملاتكم           12:10 AM, 30th Jun                   Mohamed                   نعتذر علي ذلك عزيزي العميل            12:11 AM, 30th Jun                     hi                    الغلط منكم           12:11 AM, 30th Jun                     hi                    تجيبون بضاعه مختلفه تماما عن المطلوبه ولا هي نفس المواصفات           12:11 AM, 30th Jun                     hi                    وبعدين تأخرون استلام المبلغ في ابمحفظه           12:12 AM, 30th Jun                   Mohamed                   سنقوم بالارسال لفريق المخزن لارجاع قيمة المنتجات في اسرع وقت           12:13 AM, 30th Jun                     hi                    بنشوف           12:13 AM, 30th Jun                   Mohamed                   سنقوم باللازم           12:14 AM, 30th Jun                   Mohamed                   كان من دواعي سروري مساعدتكم.            12:19 AM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2790057